多单位版国产化地质资料管理系统
zs
2025-12-18 4f0d9bde31a80f6279e26466250da7716eec627f
src/main/webapp/static/styles/v2/index-blue.css
@@ -1,6 +1,7 @@
@charset "utf-8";
/* CSS Document */
.header{background:#2684f0;}
/*.header{background:#2684f0;}*/
.header{background:#20446f url(../images/headerbg.jpg);}
.f_mid{ color:#fff; background: #247de3;}
.f_mid:hover{background: #267cdf;}